Auto form filler freeware crashes on Firefox

Asked By 100 points N/A Posted on -
qa-featured

I just installed the AutoFill Forms 0.9.9.0 add-in for Mozilla Firefox  so I can fill out web forms automatically.  Firefox now crashes when I launch it.  Could the auto form filler freeware be not compatible with my Firefox version?  I have Mozilla Firefox 19.0.2.

SHARE
Answered By 80 points N/A #133936

Auto form filler freeware crashes on Firefox

qa-featured

Greetings Hollis Riley,

I have installed AutoFill Forms 0.9.9.0 (that seems to be the latest version) on my Firefox which is 19.0.2. I've tried it and it works just fine.

Could be that your Firefox is bugged. Just to make uninstall the current Firefox (make sure you save something if you needed like Bookmarks) and then download the newest version here FIREFOX.

Then redownload the AutoFillForms as well on the following link

Just make a clean start and I think there shouldn't be any problems. This kind of issues happen and clean reinstall is the best solution.

Hope this helps,

Regards.

Login/Register to Answer

Related Questions